body		{ background: #FFF url(http://www.arachnetz.at/pics/Netz.gif) top left no-repeat; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; line-height:12pt; text-align:center; color:#000; }
*		{ font-size:1em; line-height:1.1em; margin:0px; padding:0px; border:none; text-decoration:none; }
center	{ margin:0px; padding:0px; }
h1		{ font-size:2.5em; line-height:1.5em; color:#436406; text-align:center; }
h2		{ font-size:1.2em; text-align:center; padding-top:5px; }
h3		{ font-size:1.1em; line-height:1.2em;  }
h4		{ text-align:center; float:left;	}
p		{ font-size:0.8em;	}
a		{ color:#436406; }
a:hover	{ color:#98B94B; }

#container	{	width:750px; height:610px; text-align:left; margin-left:5px; }
#MenuBlock	{	width:240px; height:610px; float:left;	}
#ContBlock	{	width:500px; height:610px; margin-left:5px; float:left;	}
#ContFuss	{	height:280px; text-align:left;	}
.nochleer	{ width:54px; height:50px; background-color:#98B94B; float:left;	}
.zblau		{ width:40px; height:40px; border:#98B94B inset 4px; background-color:#0FF; margin-left:3px; margin-bottom:1px; margin-top:1px; margin-right:3px; font-size:2.5em;	}
.zgruen		{ width:40px; height:40px; border:#98B94B inset 4px; background-color:#0F0; margin-left:3px; margin-bottom:1px; margin-top:1px; margin-right:3px; font-size:2.5em;	}
.zgelb		{ width:40px; height:40px; border:#98B94B inset 4px; background-color:#FF0; margin-left:3px; margin-bottom:1px; margin-top:1px; margin-right:3px; font-size:2.5em;	}
.egf		{ width:40px; height:40px; border:#98B94B inset 4px; background-color:#FFC; margin-left:3px; margin-bottom:1px; margin-top:1px; margin-right:3px; font-size:2.5em;	}
.zeichen	{ width:23px; height:23px; border:#98B94B inset 2px; font-size:1.5em; cursor:pointer;	}
